[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TCustomAnchoredDockManager.MessageHandler

MessageHandler - not implemented

## Declaration

Source position: ldocktree.pas line 261

`public procedure TCustomAnchoredDockManager.MessageHandler(`
`Sender: TControl;`
`var Message: TLMessage`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .